=== debian/changelog ===
ros-humble-moveit-simple-controller-manager (2.5.5-1jammy) jammy; urgency=high

  * Use emulated time in action-based controller (#899 <https://github.com/ros-planning/moveit2/issues/899>) (#1743 <https://github.com/ros-planning/moveit2/issues/1743>)
    (cherry picked from commit b6fcac8055f54012dd9e698be6e06f70613a5abf)
    Co-authored-by: Gaël Écorchard <mailto:gael.ecorchard@cvut.cz>
  * Re-enable clang-tidy check performance-unnecessary-value-param (backport #1703 <https://github.com/ros-planning/moveit2/issues/1703>)
    * Re-enable clang-tidy check performance-unnecessary-value-param (#1703 <https://github.com/ros-planning/moveit2/issues/1703>)
    * Fix clang-tidy issues (#1706 <https://github.com/ros-planning/moveit2/issues/1706>)
    Co-authored-by: Henning Kayser <mailto:henningkayser@picknik.ai>
    Co-authored-by: Robert Haschke <mailto:rhaschke@users.noreply.github.com>
  * Contributors: mergify[bot]

 -- Michael Görner <me@v4hn.de>  Sat, 09 Sep 2023 22:00:00 -0000

ros-humble-moveit-simple-controller-manager (2.5.4-1jammy) jammy; urgency=high

  * Support chained controllers (backport #1482 <https://github.com/ros-planning/moveit2/issues/1482>) (#1623 <https://github.com/ros-planning/moveit2/issues/1623>)
    (cherry picked from commit 3db960a4b3b1e1d25630867a62ea1182bac2e96a)
    Co-authored-by: Paul Gesel <mailto:paulgesel@gmail.com>
  * Improve CMake usage (#1550 <https://github.com/ros-planning/moveit2/issues/1550>) (#1555 <https://github.com/ros-planning/moveit2/issues/1555>)
    Co-authored-by: Sebastian Jahr <mailto:sebastian.jahr@picknik.ai>
  * Contributors: mergify[bot]

 -- Michael Görner <me@v4hn.de>  Thu, 03 Nov 2022 23:00:00 -0000

ros-humble-moveit-simple-controller-manager (2.5.3-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 27 Jul 2022 22:00:00 -0000

ros-humble-moveit-simple-controller-manager (2.5.2-1jammy) jammy; urgency=high

  * Remove unnecessary rclcpp.hpp includes (#1333 <https://github.com/ros-planning/moveit2/issues/1333>)
  * Merge pull request #3106 <https://github.com/ros-planning/moveit2/issues/3106> from v4hn/pr-master-bind-them-all / banish bind()
  * banish bind()
  * Contributors: Jafar, Michael Görner, v4hn

 -- Michael Görner <me@v4hn.de>  Sun, 17 Jul 2022 22:00:00 -0000

ros-humble-moveit-simple-controller-manager (2.5.1-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 30 May 2022 22:00:00 -0000

ros-humble-moveit-simple-controller-manager (2.5.0-1jammy) jammy; urgency=high

  * Enable cppcheck (#1224 <https://github.com/ros-planning/moveit2/issues/1224>)
    Co-authored-by: jeoseo <mailto:jeongwooseo2012@gmail.com>
  * Make moveit_common a 'depend' rather than 'build_depend' (#1226 <https://github.com/ros-planning/moveit2/issues/1226>)
  * RCLCPP Upgrade Bugfixes (#1181 <https://github.com/ros-planning/moveit2/issues/1181>)
  * Merge https://github.com/ros-planning/moveit/commit/a25515b73d682df03ed3eccd839110c296aa79fc
  * 1.1.9
  * 1.1.8
  * 1.1.7
  * feat(simple_controller_manager): add max_effort parameter to GripperCommand action (#2984 <https://github.com/ros-planning/moveit2/issues/2984>)
    This commit adds the max_effort parameter to the GripperCommand
    declaration in the controller_list (see issue #2956 <https://github.com/ros-planning/moveit2/issues/2956>). This value is
    only used when effort is set in the requested gripper trajectory.
    Co-authored-by: Jafar Abdi <mailto:cafer.abdi@gmail.com>
  * Switch to std::bind (#2967 <https://github.com/ros-planning/moveit2/issues/2967>)
    * boost::bind -> std::bind
    grep -rlI --exclude-dir=.git "boost::bind" | xargs sed -i 's/boost::bind/std::bind/g'
    * Convert bind placeholders
    grep -rlI --exclude-dir=.git " _[0-9]" | xargs sed -i 's/ _([0-9])/ std::placeholders::_1/g'
    * Update bind include header
    grep -rlI --exclude-dir=.git "boost/bind" | xargs sed -i 's#boost/bind.hpp#functional#'
  * 1.1.6
  * Contributors: Abishalini, David V. Lu!!, Jafar, Jochen Sprickerhof, Rick Staa, Robert Haschke, jeoseo

 -- Michael Görner <me@v4hn.de>  Wed, 25 May 2022 22:00:00 -0000

ros-humble-moveit-simple-controller-manager (2.4.0-1jammy) jammy; urgency=high

  * moveit_build_options()
    Declare common build options like CMAKE_CXX_STANDARD, CMAKE_BUILD_TYPE,
    and compiler options (namely warning flags) once.
    Each package depending on moveit_core can use these via moveit_build_options().
  * Contributors: Robert Haschke

 -- Michael Görner <me@v4hn.de>  Wed, 19 Jan 2022 23:00:00 -0000

ros-humble-moveit-simple-controller-manager (2.3.2-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 28 Dec 2021 23:00:00 -0000

ros-humble-moveit-simple-controller-manager (2.3.1-1jammy) jammy; urgency=high

  * Add codespell to precommit, fix A LOT of spelling mistakes (#934 <https://github.com/ros-planning/moveit2/issues/934>)
  * Make controller management logic more tolerant of missing or late ros2_control nodes (#792 <https://github.com/ros-planning/moveit2/issues/792>)
  * Clang-tidy fixes (#596 <https://github.com/ros-planning/moveit2/issues/596>)
  * Enforce package.xml format 3 Schema (#779 <https://github.com/ros-planning/moveit2/issues/779>)
  * Update Maintainers of MoveIt package (#697 <https://github.com/ros-planning/moveit2/issues/697>)
  * clang-tidy: modernize-make-shared, modernize-make-unique (#2762 <https://github.com/ros-planning/moveit/issues/2762>)
  * controller manager: enclose name in quotes (#2761 <https://github.com/ros-planning/moveit/issues/2761>)
  * Contributors: Dave Coleman, David V. Lu!!, G.A. vd. Hoorn, Henning Kayser, Joseph Schornak, Robert Haschke, pvanlaar

 -- Michael Görner <me@v4hn.de>  Wed, 22 Dec 2021 23:00:00 -0000

ros-humble-moveit-simple-controller-manager (2.3.0-1jammy) jammy; urgency=high

  * Fix cmake warnings (#690 <https://github.com/ros-planning/moveit2/issues/690>)
    * Fix -Wformat-security
    * Fix -Wunused-variable
    * Fix -Wunused-lambda-capture

